@import './../../../assets/styles/variables';
$indent-value: 24px;
$padding-item: 0px 0px 0px $indent-value;

.menu-label-main-header {
  height: 36px;
  color: #B6BDD1;
  font-size: $default-font-size-plus-1;
  font-weight: 600;
  line-height: 36px;
}

.menu-label-main {
  height: 40px;
  font-size: $default-font-size-plus-1;
  font-weight: 600;
  line-height: 36px;
  margin-bottom: 10px;
  padding: $padding-item;
  display: flex;
  align-items: center;
  cursor: pointer;
  color: #A8B1C8;

  &--active,
  &:hover {
    color: #EEEEEE;
  }
}
.menu-label-main--icon {
  font-size: $default-font-size-plus-7;
  margin-right: 13px;
}
.menu-label-main__active {
  height: 45px;
  width: 5px;
  position: absolute;
  margin-left: -15px;
  background-color: #3686D8;
}

.br-line {
  display: block;
  height: 1px;
  width: 270px;
  background-color: #353E4D;
  margin: 5px 0px 5px $indent-value;
  padding: $padding-item;
}

.not-clickable {
  cursor: auto;
}
